/* Layout */

.header-pipe {
    float: right;
    padding-left: 5px;
    padding-right: 5px;
}

#header {
    position: relative;
	margin: 0 0 0 170px;
	display: block;
    padding: 0;
    border: 0;
    vertical-align: baseline;
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
	
}

#content {
    position: relative;
	margin: 0 0 0 176px;
	display: block;
    padding: 0;
    border: 0;
    vertical-align: baseline;
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
	height:100%;
	max-width: 98%;
	overflow-x:hidden;
} 

#navigation {
    left: 0;
    background: #005588;
    width: 170px;
	position: absolute;
    height: 100%;
    top: 0;
	display: block;
	margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
	overflow-y:auto;
	overflow-x:hidden;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

#navigation.menu-open {
overflow-y:visible;
overflow-x:visible;	
}

/* Let's get this party started */
#navigation::-webkit-scrollbar {
    width: 8px;
}
 
/* Track */
#navigation::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.1); 
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
 
/* Handle */
#navigation::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: rgba(255,255,255,0.2); 
    -webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.1); 
}


#footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 0px;
}

.login-link {
    background-image: url("../images/HOBOlink-logo-white.png");
    display: block;
    height: 55px;
    width: 185px;
}
 
#beta-image {
    float: left;
    margin-left: 7px;
    margin-top: 38px;
}

#header-status {
    float: left;
    margin: 5px;
    color: #000000;
	width:auto;
}

#header-logged-in-as {
    border-top: 1px solid #3a87ad;
    margin: 10px;
    padding: 10px 0px; 
	background-color: #005588;  
}

#menu-btn {
	float:left;	
    max-width: 24px;
    margin: 5px 5px 2px 22px;
    border: 1px solid #005588;
    border-radius: 3px;
    padding: 5px 15px;
    outline: none;
}

#menu-btn:hover {
	background-color:#f5f5f5;
}

#header-logged-in-as-label, #header-log-out-submit, #header-help-submit {
    padding: 5px 10px;
	color:#3a87ad;
	word-break: break-all;
}

#header-log-out-submit a, #header-help-submit a, #header-log-out-submit a:visited, #header-help-submit a:visited  {
    color: lightblue;
}

#admin-quick-search {
    left: 275px;
    top: 34px;
    text-align: left;
    color: #000000;
	float:left;
}

.admin-quick-search-container {
    background: none;
    background-image: url("../images/administrative.png");
    border-radius: 0px;
    padding: 2px;
}

.admin-quick-search-container .ui-panel-content{
    padding: 0px;
}

.admin-quick-search-label {
    float: left;
    font-weight: bold;
    font-size: 14px;
    text-align: right;
    margin-left: 2px;
}

.admin-quick-search-value {
    float: left;
    margin-left: 2px;
}

.admin-quick-search-value input {
    border: 2px solid #a4c9eb;
    
    font-size: 14px;
    padding: 0px;
}

.admin-quick-search-value .ui-state-default {
    background: none;
}

.admin-quick-search-value .ui-state-hover {
    background: none;
}

.admin-quick-search-value .ui-state-active {
    background: none;
}

.admin-quick-search-value .ui-state-default {
    background: none;
}
/* Google Translate  */
#google-translate {
    display:none; /* hide Google Translate until it is ready for production */
	margin-left: 150px;
    margin-top: -4px;	
	}
img.goog-te-gadget-icon {
	display:none;	
	}
div.skiptranslate iframe {
display:none;	
}

html, body {
top:0px !important;
height:auto;
width:100%;	
position:relative;
min-height: 100vh;
-webkit-text-size-adjust: 100%;
    padding-bottom: 20px;
}